Errors when adding Xamarin.Auth to projects

I get the following error after I add Xamarin.Auth to my Xamarin.Forms projects:
Severity Code Description Project File Line Suppression State Error NU1107 Version conflict detected for Xamarin.Android.Support.Compat. Install/reference Xamarin.Android.Support.Compat 27.0.2.1 directly to project SW.Advantage.Mobile.Advantage4Kids.Android to resolve this issue. SW.Advantage.Mobile.Advantage4Kids.Android -> Xamarin.Android.Support.v7.MediaRouter 27.0.2.1 -> Xamarin.Android.Support.v7.Palette 27.0.2.1 -> Xamarin.Android.Support.Compat (= 27.0.2.1) SW.Advantage.Mobile.Advantage4Kids.Android -> Xamarin.Auth 1.6.0.2 -> Xamarin.Android.Support.CustomTabs 25.4.0.2 -> Xamarin.Android.Support.Compat (= 25.4.0.2). SW.Advantage.Mobile.Advantage4Kids.Android C:\SourceCode\Southwestern\1.DEV\SW\Advantage\Mobile\Advantage4Kids\Android\SW.Advantage.Mobile.Advantage4Kids.Android.csproj 1

Tagged:
Sign In or Register to comment.